The following Fedora EPEL 6 Security updates need testing:
 Age  URL
 291  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6828   
chicken-4.9.0.1-4.el6
 274  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7031   
python-virtualenv-12.0.7-1.el6
 268  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7168   
rubygem-crack-0.3.2-2.el6
 199  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8148   
optipng-0.7.5-5.el6
 199  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8156   
nagios-4.0.8-1.el6
 158  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e2b4b5b2fb   
mcollective-2.8.4-1.el6
 129  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-35e240edd9   
thttpd-2.25b-24.el6
  28  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-44de0606ef   
python-tgcaptcha2-0.3.1-1.el6
  22  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8fbd838843   
dropbear-2016.72-1.el6
  22  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7640e3144a   
proftpd-1.3.3g-9.el6
  15  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-30a8346813   
vtun-3.0.1-10.el6
  12  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c463c181f1   
MUMPS-5.0.1-18.el6
  12  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-292f24b5c5   
exim-4.84.2-1.el6
  10  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c3550220fe   
python-rsa-3.4.1-1.el6
   1  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-55f139473e   
latex2rtf-2.3.10-1.el6.1
   1  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e912272569   
libsrtp-1.5.4-3.el6
   1  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9e3b8fecbf   
qpid-proton-0.12.1-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

    duplicity-0.6.26-2.el6
    getdns-0.9.0-1.el6
    imapsync-1.684-1.el6
    moodle-2.6.11-3.el6
    nfs-ganesha-2.3.1-3.el6
    perl-Lingua-Translit-0.25-1.el6
    perl-Net-SSLGlue-1.057-1.el6

Details about builds:


================================================================================
 duplicity-0.6.26-2.el6 (FEDORA-EPEL-2016-d452412be8)
 Encrypted bandwidth-efficient backup using rsync algorithm
--------------------------------------------------------------------------------
Update Information:

Add missing dependency on python-lockfile  ----  update to fix backup corruption
issue
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1324641 - Duplicity out of date, suffers from data corruption bug
        https://bugzilla.redhat.com/show_bug.cgi?id=1324641
--------------------------------------------------------------------------------


================================================================================
 getdns-0.9.0-1.el6 (FEDORA-EPEL-2016-8ec2cc445c)
 Modern asynchronous API to the DNS
--------------------------------------------------------------------------------
Update Information:

Updated to 0.9.0
--------------------------------------------------------------------------------


================================================================================
 imapsync-1.684-1.el6 (FEDORA-EPEL-2016-4f3286d6e8)
 Tool to migrate email between IMAP servers
--------------------------------------------------------------------------------
Update Information:

Update to 1.684
--------------------------------------------------------------------------------


================================================================================
 moodle-2.6.11-3.el6 (FEDORA-EPEL-2016-bf8884a839)
 A Course Management System
--------------------------------------------------------------------------------
Update Information:

Revert to bundled CAS.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #820494 - moodle - cannot setup authentification - wrong module cas
        https://bugzilla.redhat.com/show_bug.cgi?id=820494
--------------------------------------------------------------------------------


================================================================================
 nfs-ganesha-2.3.1-3.el6 (FEDORA-EPEL-2016-e49b367136)
 NFS Server running in user space
--------------------------------------------------------------------------------
Update Information:

w/ nfs-ganesha-config.service
--------------------------------------------------------------------------------


================================================================================
 perl-Lingua-Translit-0.25-1.el6 (FEDORA-EPEL-2016-7c130417b5)
 Transliterates text between writing systems
--------------------------------------------------------------------------------
Update Information:

0.25  -- 2016-04-05    * Changed license terms from GPL v2/Artistic to Perl's
license terms.  * Added "IAST Devanagari" and "Devanagari IAST"
transliterations. Thanks       to Philip Kime for contributing these tables!
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1324047 - perl-Lingua-Translit-0.25 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1324047
--------------------------------------------------------------------------------


================================================================================
 perl-Net-SSLGlue-1.057-1.el6 (FEDORA-EPEL-2016-245d3bd7d6)
 Add/extend SSL support for common perl modules
--------------------------------------------------------------------------------
Update Information:

1.057 2016/04/04  - removed warning with very old versions of LWP where
LWP::Protocol::https::VERSION was not defined yet.   Thanks to
denis[AT]fateyev[DOT]com for reporting   1.056 2015/10/31  - fix another memory
leak which happened on data connections only - make sure that context reuse is
done properly, see   https://github.com/noxxi/p5-net-sslglue/pull/3  ----
Fixing harmless warning caused $LWP::Protocol::https::VERSION missing in el6.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1322572 - Version bump to 1.055 causes warnings on el6
        https://bugzilla.redhat.com/show_bug.cgi?id=1322572
  [ 2 ] Bug #1324639 - perl-Net-SSLGlue: update to 1.057 in epel
        https://bugzilla.redhat.com/show_bug.cgi?id=1324639
--------------------------------------------------------------------------------
_______________________________________________
epel-devel mailing list
epel-devel@lists.fedoraproject.org
http://lists.fedoraproject.org/admin/lists/epel-devel@lists.fedoraproject.org

Reply via email to